<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/loading_root"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#50000000"
    android:clickable="true"
    android:focusable="true">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:gravity="center"
        android:orientation="vertical"
        android:padding="24dp">

        <ProgressBar
            android:id="@+id/progress_bar"
            style="?android:attr/progressBarStyleLarge"
            android:layout_width="48dp"
            android:indeterminateTint="@color/icon_sel_on_color"
            android:layout_height="48dp"
            android:indeterminate="true" />

        <TextView
            android:id="@+id/tv_loading"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="8dp"
            android:text="@string/loading"
            style="@style/TextViewFont_PopMedium"
            android:textColor="#FFFFFF"
            android:textSize="16sp" />

    </LinearLayout>

</FrameLayout>
